OgreGLESRenderTexture.h File Reference
`#include "OgreGLESTexture.h"`

Go to the source code of this file.

## Classes

struct | Ogre::GLESSurfaceDesc
| GL surface descriptor. More...
class | Ogre::GLESRenderTexture
| Base class for GL Render Textures. More...
class | Ogre::GLESRTTManager
| Manager/factory for RenderTextures. More...
class | Ogre::GLESCopyingRenderTexture
class | Ogre::GLESCopyingRTTManager
| Simple, copying manager/factory for RenderTextures. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24